'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
/**
 * Generate a "unique" ID with an optional prefix
 * @param prefix
 * @returns {string}
 */
function randomId() {
    var prefix = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'id';

    var integer = Math.round(Math.random() * Number.MAX_SAFE_INTEGER);
    return prefix + '-' + integer;
}

exports.default = {
    randomId: randomId
};
//# sourceMappingURL=Utils.js.map
