'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.TabLink = undefined;

var _createClass = function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ("value" in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; }();

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _reactRouter = require('react-router');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError("Cannot call a class as a function"); } }

function _possibleConstructorReturn(self, call) { if (!self) { throw new ReferenceError("this hasn't been initialised - super() hasn't been called"); } return call && (typeof call === "object" || typeof call === "function") ? call : self; }

function _inherits(subClass, superClass) { if (typeof superClass !== "function" && superClass !== null) { throw new TypeError("Super expression must either be null or a function, not " + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var TabLink = exports.TabLink = function (_Component) {
    _inherits(TabLink, _Component);

    function TabLink() {
        _classCallCheck(this, TabLink);

        return _possibleConstructorReturn(this, (TabLink.__proto__ || Object.getPrototypeOf(TabLink)).apply(this, arguments));
    }

    _createClass(TabLink, [{
        key: 'render',
        value: function render() {
            var _context = this.context,
                _context$router = _context.router,
                router = _context$router === undefined ? {} : _context$router,
                _context$location = _context.location,
                location = _context$location === undefined ? {} : _context$location;
            var _props = this.props,
                _props$base = _props.base,
                base = _props$base === undefined ? '' : _props$base,
                _props$to = _props.to,
                toOrg = _props$to === undefined ? '' : _props$to;

            var to = toOrg.substring(1);
            var routeUrl = base + '/' + to;
            var linkClassName = router.isActive(routeUrl) ? "selected " + to : to;
            return _react2.default.createElement(
                _reactRouter.Link,
                {
                    to: routeUrl,
                    query: location.query,
                    className: linkClassName
                },
                this.props.children
            );
        }
    }]);

    return TabLink;
}(_react.Component);

TabLink.propTypes = {
    children: _react.PropTypes.node,
    base: _react.PropTypes.string,
    to: _react.PropTypes.oneOfType([_react.PropTypes.string.isRequired, _react.PropTypes.shape.isRequired])
};

TabLink.contextTypes = {
    router: _react.PropTypes.object,
    location: _react.PropTypes.object.isRequired // From react-router
};
//# sourceMappingURL=TabLink.js.map
